/*     1721104 : 타이틀 텍스트      */
.title__1721104__ {font-size:0}
.title__1721104__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1721104__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1721104__.style_top p {padding-top:10px}
.title__1721104__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1721104__.style_right p {padding-right:14px}
.title__1721104__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1721104__.style_bottom p {padding-bottom:12px}
.title__1721104__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1721104__.style_left p {padding-left:14px}
.title__1721104__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1721104__.style_circle1 p {padding-left:18px}
.title__1721104__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1721104__.style_circle2 p {padding-left:18px}
.title__1721104__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1721104__ p {font-size:20px}
	.title__1721104__.style_top p:before {width:20px}
	.title__1721104__.style_right p:before {height:20px}
	.title__1721104__.style_bottom p:before {width:20px}
	.title__1721104__.style_left p:before {height:20px}
}

/*     1721114 : 실선      */
.solid_line__1721114__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1721114__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1721114__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1721114__ {height:20px}
}

/*     1721094 : 장문 텍스트      */
.textarea__1721094__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1721094__ p {font-size:15px}
}

/*     1720994 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1720994__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #0256d0;border-radius:100px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1720994__ a span {display:inline-block;position:relative}
.icon_button__1720994__.style_line a {background:transparent;color:#0256d0}

.icon_button__1720994__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1720994__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1720994__ a {font-size:20px}
}

/*     1721034 : 실선      */
.solid_line__1721034__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1721034__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1721034__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1721034__ {height:20px}
}

/*     1721004 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1721004__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #0256d0;border-radius:100px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1721004__ a span {display:inline-block;position:relative}
.icon_button__1721004__.style_line a {background:transparent;color:#0256d0}

.icon_button__1721004__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1721004__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1721004__ a {font-size:20px}
}

/*     1721044 : 실선      */
.solid_line__1721044__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1721044__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1721044__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1721044__ {height:20px}
}

/*     1721074 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1721074__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #0256d0;border-radius:100px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1721074__ a span {display:inline-block;position:relative}
.icon_button__1721074__.style_line a {background:transparent;color:#0256d0}

.icon_button__1721074__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1721074__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1721074__ a {font-size:20px}
}

/*     1721014 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1721014__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #0256d0;border-radius:100px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1721014__ a span {display:inline-block;position:relative}
.icon_button__1721014__.style_line a {background:transparent;color:#0256d0}

.icon_button__1721014__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1721014__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1721014__ a {font-size:20px}
}

/*     1721054 : 실선      */
.solid_line__1721054__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1721054__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1721054__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1721054__ {height:20px}
}

/*     1721024 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1721024__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #0256d0;border-radius:100px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1721024__ a span {display:inline-block;position:relative}
.icon_button__1721024__.style_line a {background:transparent;color:#0256d0}

.icon_button__1721024__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1721024__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1721024__ a {font-size:20px}
}

/*     1721064 : 실선      */
.solid_line__1721064__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1721064__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1721064__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1721064__ {height:20px}
}

/*     1724294 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1724294__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #0256d0;border-radius:100px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1724294__ a span {display:inline-block;position:relative}
.icon_button__1724294__.style_line a {background:transparent;color:#0256d0}

.icon_button__1724294__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1724294__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1724294__ a {font-size:20px}
}

/*     1724204 : 이미지 (비율형)      */
.img_ratio__1724204__ {max-width:100%;vertical-align:top}
.img_ratio__1724204__ * {box-sizing:border-box}
.img_ratio__1724204__ a {display:block;vertical-align:top}
.img_ratio__1724204__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1724204__ img {width:auto}
}

/*     1724214 : 이미지 (비율형)      */
.img_ratio__1724214__ {max-width:100%;vertical-align:top}
.img_ratio__1724214__ * {box-sizing:border-box}
.img_ratio__1724214__ a {display:block;vertical-align:top}
.img_ratio__1724214__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1724214__ img {width:auto}
}

/*     1724224 : 이미지 (비율형)      */
.img_ratio__1724224__ {max-width:100%;vertical-align:top}
.img_ratio__1724224__ * {box-sizing:border-box}
.img_ratio__1724224__ a {display:block;vertical-align:top}
.img_ratio__1724224__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1724224__ img {width:auto}
}

/*     1724234 : 이미지 (비율형)      */
.img_ratio__1724234__ {max-width:100%;vertical-align:top}
.img_ratio__1724234__ * {box-sizing:border-box}
.img_ratio__1724234__ a {display:block;vertical-align:top}
.img_ratio__1724234__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1724234__ img {width:auto}
}

/*     1724304 : 이미지 (비율형)      */
.img_ratio__1724304__ {max-width:100%;vertical-align:top}
.img_ratio__1724304__ * {box-sizing:border-box}
.img_ratio__1724304__ a {display:block;vertical-align:top}
.img_ratio__1724304__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1724304__ img {width:auto}
}

